Subject: Re: [EDUC] blog d'école
From: Sébastien Dumortier <[email-masked]>
To: Anthony <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sun, 30 Nov 2014 18:04:27 +0100
List-Id: <educ.april.org>

Une alternative :
lors d'un voyage en angleterre, j'avais proposé aux parents qui le
souhaitais de m'écrire à un mail créé pour l'occasion.

Du coup, j'ai récolté les emails facilement, et inscris les parents à une
newsletter dans laquelle je passais les photos et le compte rendu de la
journée, chaque soir.
Bien sûr, toutes les autorisations (droit à l'image) avaient été obtenues,
en précisant la nature du projet.

Bilan : super accueil des parents, et pas très dur à faire (30 min à 1
heure le soir, en fonction des jours).

Bonne expérience, que je renouvellerai avec plaisir.

cordialement,

Sébastien.

Le 30 novembre 2014 17:13, Anthony <[email-masked]> a écrit :

>
> Le 29/11/2014 21:02, William Gambazza a écrit :
>
> Le 29/11/2014 19:42, Denis Fournier a écrit :
>
> Bonjour,
>
> Je ne comprends pas votre problème. Est ce un problème d'avoir libre accès
> à des photos d'enfants en situation de travail scolaire ? Surtout si les
> parents ont donnés leur accord.
>
> Cordialement.
>
>  Bonsoir,
> merci à tous pour ces précisions et pour te répondre Denis : oui, cela me
> gène que l'on puisse, dans le cadre de l'école, placer sans restriction
> d'accès, les images d'enfants même avec l'accord des parents.
> Mais, bon c'est vrai qu'après tout chacun fait ce qu'il veut, peut-être
> suis-je vieux jeu, déjà ;-) !
> Il me semblait que l'école était un lieu ou l'enfant devait être protégé
> .... ce que fait un adulte sur son face de bouc le regarde mais là, il
> s'agit de faire à la place de ...
>
> J'entends bien que même un accès restreint ne fera que freiner les
> utilisateurs lambda mais pas forcément les plus mal intentionnés mais bon,
> cela me paraissait aussi une façon de montrer aux élèves et (
> insidieusement certes) aux parents que sur internet, comme ailleurs du
> reste, une image se contrôle.
> Je trouve que la réponse de l'administration consistant à dire "c'est
> légal si autorisation écrite signée" est juste une façon de se
> déresponsabiliser à moindre coût sous le faux prétexte de responsabiliser
> les parents
> J'ai pour ma part, dans ma courte carrière, déjà été confronté aux dérives
> de la publication non controlée d'images d'enfants et cela me conforte dans
> ma position que du coup j'assume ! mais je tolère les autres ;-)
> Étant maintenant mieux informé du cadre réglementaire je vais pouvoir
> orienter ma participation.
>
> Merci encore pour vos conseils avisés.
> Librement
> Willi@m
>
>
>
> Bonjour.
>
> Je suis enseignant en maternelle depuis 2 ans. La ville de Montpellier
> propose une plate-forme hébergeant un blog Wordpress pour chaque école.
> J'ai activité et utilisé celui de mon école l'an dernier, mais j'étais moi
> aussi mal à l'aise à l'idée de laisser des photos des élèves accessibles à
> tous (en plus ça représentait une surcharge de travail puisqu'il fallait
> demander l'autorisation aux parents et ensuite faire le tri des photos ou
> flouter les élèves pour lesquels je n'avais pas d'autorisation...).
> Sur cette plate-forme, il n'était pas possible d'avoir un accès restreint,
> c'était une solution clé en main, nous n'avions pas beaucoup de marge de
> manoeuvre. Proposer une alternative avec accès restreint aurait nécessité
> de prendre en mon nom propre un hébergement payant, de prendre la
> responsabilité d'éditeur du site et les risques légaux qui vont avec, de
> prendre du temps pour tout installer et paramétrer... Du coup, j'ai utilisé
> le blog proposé par la ville et je me suis contenté de publier des infos
> générales, des documents pédagogiques et des photos sans élèves (un gâteau
> d'anniversaire, un parcours sportif etc...).
>
> Par contre, je suis d'accord avec ceux qui ont répondu qu'il fallait être
> prudent dans la façon d'aborder cette question avec les enseignants, parce
> qu'on est effectivement "souvent sur la défensive" avec tout ce qui nous
> tombe dessus :-)
>
> @+
> Anthony
>
> --
> Pour vous désinscrire de cette liste :
> https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
>
>
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ